Minecraft
Advanced Chimneys
Advanced Peripherals
Astral Sorcery
Ballistix
Better Animals Plus
Biomes O' Plenty
Blood Magic
Botania
CBMicroblock
CC: Tweaked
Chisel
Chisels & bits
CoFH Core
Cooking for Blockheads
Create
Curios API
Dark Utilities
Dynamic Trees
Dynamic Trees Plus
Dynamic Trees for Biomes o' Plenty
Dynamic Trees for Upgrade Aquatic
Electrodynamics
EnderStorage
Energy Control
Environmental Core
Environmental Tech
Extreme Reactors
FramedBlocks
Gravestone Mod
Immersive Engineering
Immersive Petroleum
Immersive Railroading
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Iron Chests
Macaw's Bridges
Macaw's Doors
Macaw's Roofs
Macaw's Trapdoors
MachineMuse's Modular Powersuits
Mekanism
Mekanism: Generators
Mekanism: Tools
MineColonies
MineColonies for ComputerCraft
Minecraft Comes Alive
MrCrayfish's Furniture Mod
Nature's Compass
Nuclear Science
Numina
PneumaticCraft: Repressurized
ProjectRed Core
ProjectRed Exploration
ProjectRed Illumination
ProjectRed Integration
RFToolsBase
RFToolsBuilder
RFToolsDimensions
RFToolsStorage
RFToolsUtility
Redstone Arsenal
Refined Cooking
Refined Storage
Refined Storage Addons
Resourceful Bees
Serene Seasons
Simply Jetpacks 2
Storage Drawers
Storage for ComputerCraft
Structurize
The Endergetic Expansion
Thermal Cultivation
Thermal Expansion
Thermal Innovation
Thermal Locomotion
Thermal Series
Tinkers' Construct
Tinkers' Mechworks
Titanium
Upgrade Aquatic
ValkyrieLib
Zero CORE 2
FastWorkbench Minus Replacement
Infernal Expansion
Macaw's Bridges - Biome O' Plenty
Macaw's Fences - BOP
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs - Biome O' Plenty
Macaw's Windows
